### Method

# WebKit2 Settings get_enable_mock_capture_devices

since: 2.24

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_mock_capture_devices (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-mock-capture-devices` property.

Available since: 2.24

Gets property | `WebKit2.Settings:enable-mock-capture-devices`

#### Return value

Type: `gboolean`

`TRUE` If mock capture devices is enabled or `FALSE` otherwise.